[usenet.server]
username = "username"
password = "" 
server   = "news.hispagatos.org"

[headers]
from_header  = "Your visible name"
email_header = "namel@usenet_reborn.tui"

[display]
threaded_view = true
